function cnt_disconnect(obj)
%CNT_DISCONNECT Verbindung zum Frequenzzhler schlieen
%   Kommunikation erfolgt mit SCPI-Befehlen
%   input arguments
%       obj             Instrument Object
%
%   Instrument Control Toolbox 
%       S. 1-23 bis 1-24
%
%   28.11.2021          T. Weber    

switch obj.Name
    case 'none'
        
    case '53230a'
        fclose(obj);
        delete(obj);
        
    otherwise
    	error('unsupported frequency counter');
        
end

end
